/*************************************************************
            Governance - Site Wide Rules / overides
*************************************************************/
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
/*************************************************************
            Page Structure - Body
*************************************************************/
html,
body {
  height: 100%;
  width: 100%;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0px;
  margin: 0px;
  font-variant: normal;
  text-transform: none;
  display: -webkit-box;
  /* chrome */
  display: -webkit-flex;
  /* safari */
  display: -moz-box;
  /* firefox */
  display: -ms-flexbox;
  /* microsoft */
  display: flex;
  /* generic */
  -webkit-flex-direction: column;
  /* Safari */
  flex-direction: column;
  background: #000000;
}
nav {
  width: 100%;
  max-width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
nav ul {
  display: block;
  margin-bottom: 0px;
}
nav ul li {
  display: block;
}
nav ul li a {
  font-size: 16px;
  line-height: auto;
  font-weight: 500;
  color: #ffffff !important;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  -ms-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
nav ul li a:hover {
  text-decoration: underline;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  -ms-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
header {
  display: flex;
  opacity: 0;
  z-index: 200;
  width: 100%;
  height: 76px;
  position: fixed;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  justify-content: center;
  align-content: center;
}
header nav {
  margin: 0 auto;
  position: fixed;
  padding: 24px 80px;
  max-width: 1640px;
}
header nav ul li .project-title {
  font-weight: 800;
}
header nav ul li .project-description {
  font-weight: 400;
}
header nav ul.right li {
  margin-left: 16px;
}
header .web-nav {
  display: inline-flex;
}
header.active {
  opacity: 1;
}
main {
  height: 100%;
}
main section {
  overflow-x: hidden;
}
main section .block-container {
  max-width: 1640px;
  width: 100vw;
  height: 100vh;
  display: flex;
  margin: 0 auto;
}
main section .block-container .block {
  position: relative;
  width: 50%;
  max-width: 100%;
  min-height: 100%;
  margin: 0 auto;
}
main section .block-container .project-info {
  opacity: 1;
  text-align: left;
  position: absolute;
  display: flex;
  justify-content: left;
  align-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  padding-left: 80px;
  padding-right: 40px;
  width: 100%;
  height: 100%;
  z-index: 100;
  color: #ffffff;
}
main section .block-container .project-info .project-logo {
  align-self: center;
  height: auto;
  margin-bottom: 24px;
}
main section .block-container .project-info .project-title {
  flex: 100%;
  font-size: 28px;
  font-weight: 600;
}
main section .block-container .project-info .project-description {
  flex: 100%;
  margin-top: 0px;
  font-size: 24px;
  font-weight: 400;
  opacity: 0.4;
}
main section .block-container .project-info .project-bio {
  font-size: 18px;
  max-width: 420px;
  opacity: 0.6;
  display: block;
  margin-top: 8px;
}
main section .block-container .project-info .link {
  display: block;
  flex: 100%;
}
main section .block-container .project-info a {
  flex: none;
  display: inline-block;
  font-size: 20px;
  font-weight: 500;
  margin-top: 8px;
  color: #ffffff;
}
main section .block-container .project-info a:hover {
  text-decoration: underline;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
main section .block-container .project-image {
  opacity: 1;
  text-align: center;
  position: absolute;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  max-width: 100%;
  height: 100%;
  z-index: 100;
  padding-right: 80px;
  padding-left: 40px;
  align-items: center;
  /* new */
}
main section .block-container .project-image img {
  width: 100%;
  max-width: 1440px;
  margin-right: 0px;
  height: auto;
}
#self {
  background: purple;
  background: rebeccapurple;
  color: rebeccapurple;
  color: blueviolet;
  margin: 0 auto;
  align-content: center;
  align-items: center;
  text-align: center;
}
#self .block-container {
  width: 100vw;
  height: 100vh;
  display: flex;
  margin: 0 auto;
  padding: 0px;
}
#self .block-container .block {
  position: relative;
  width: 100%;
  max-width: 100%;
  min-height: 100%;
  margin: 0 auto;
}
#self .block-container .block .project-info {
  opacity: 1;
  text-align: center;
  position: relative;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
  height: 100%;
}
#self .block-container .block .project-info .project-title {
  flex: 100%;
}
#self .block-container .block .project-info .project-bio {
  text-align: center;
}
#self .block-container .block .project-info .project-logo {
  max-height: 100%;
  max-width: 280px;
  min-width: 280px;
  margin-bottom: 24px;
}
#self .block-container .block .project-info .link {
  color: rgba(255, 255, 255, 0.4);
}
#self .block-container .block .project-info .link a {
  color: #FFFFFF;
}
#cannaco {
  background: #183029;
  background: #183029;
}
#cannaco .project-logo {
  max-width: 220px;
  min-width: 220px;
}
#cannaco .project-bio {
  opacity: 0.6;
}
#cannaco .link {
  color: rgba(255, 255, 255, 0.4);
}
#cannaco .link a {
  color: #c3a479;
}
#cannaco .project-image img {
  max-width: 960px;
}
#action {
  background: #1D1D25;
}
#action .project-logo {
  max-width: 220px;
  min-width: 220px;
}
#action .project-bio {
  opacity: 0.6;
}
#action .link {
  color: rgba(255, 255, 255, 0.4);
}
#action .link a {
  color: #00C366;
}
#action .project-image img {
  max-width: 960px;
}
#disney {
  background: #061435;
}
#disney .project-logo {
  max-width: 200px;
  min-width: 200px;
}
#disney .project-bio {
  opacity: 0.6;
}
#disney .link {
  color: rgba(255, 255, 255, 0.4);
}
#disney .link a {
  color: #29FFFF;
}
#disney .project-image img {
  max-width: 860px;
}
#nhl {
  background: #121212;
}
#nhl .project-logo {
  max-width: 180px;
  min-width: 180px;
}
#nhl .project-bio {
  opacity: 0.6;
}
#nhl .link {
  color: rgba(255, 255, 255, 0.4);
}
#nhl .link a {
  color: orange;
}
#nhl .project-image img {
  max-width: 1320px;
  margin-right: -160px;
}
#espn {
  background: #121212;
}
#espn .project-logo {
  max-width: 180px;
  min-width: 180px;
}
#espn .project-bio {
  opacity: 0.6;
}
#espn .link {
  color: rgba(255, 255, 255, 0.4);
}
#espn .link a {
  color: #FCB23B;
}
#espn .project-image {
  max-width: 1440px;
}
#espn .project-image img {
  max-width: 1280px;
  margin-right: -160px;
  box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}
#eurosport {
  background: #141B4D;
}
#eurosport .project-logo {
  max-width: 260px;
  min-width: 260px;
}
#eurosport .project-bio {
  opacity: 0.6;
}
#eurosport .link {
  color: rgba(255, 255, 255, 0.4);
}
#eurosport .link a {
  color: #D91D40;
}
#eurosport .project-image img {
  max-width: 920px;
  margin-right: -80px;
}
#mlb {
  background: #041E42;
}
#mlb .project-logo {
  max-height: 120px;
  max-width: 220px;
}
#mlb .project-bio {
  opacity: 0.6;
}
#mlb .link {
  color: rgba(255, 255, 255, 0.4);
}
#mlb .link a {
  color: #BF0D3E;
}
#mlb .project-image img {
  box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  max-width: 1280px;
  margin-right: -160px;
}
#lifebooker {
  background: #00a3ad;
}
#lifebooker .project-logo {
  max-height: 120px;
  max-width: 220px;
}
#lifebooker .project-bio {
  opacity: 0.7;
}
#lifebooker .link {
  color: rgba(255, 255, 255, 0.4);
}
#lifebooker .link a {
  color: #FFFFFF;
}
#lifebooker .project-image img {
  max-width: 1000px;
  margin-right: -160px;
}
@media only screen and (min-width: 1800px) {
  #lifebooker .project-image img {
    margin-right: 40px;
  }
  #cannaco .project-image img {
    margin-right: 40px;
  }
  #mlb .project-image img {
    margin-right: 40px;
  }
  #disney .project-image img {
    margin-right: 40px;
  }
  #espn .project-image img {
    margin-right: 40px;
  }
  #eurosport .project-image img {
    margin-right: 40px;
  }
  #nhl .project-image img {
    margin-right: 40px;
  }
  #action .project-image img {
    margin-right: 40px;
  }
}
main section .block-container .project-image img {
  width: 140%;
  max-width: 1440px;
  height: auto;
}
@media only screen and (max-width: 1880px) {
  main section .block-container .project-image img {
    width: 160%;
    max-width: 1440px;
    margin-right: -160px;
    height: auto;
  }
}
@media only screen and (max-width: 1640px) {
  #cannaco .project-image img {
    max-width: 1080px;
  }
  #action .project-image img {
    max-width: 1080px;
  }
  #disney .project-image img {
    max-width: 1080px;
  }
  #nhl .project-image img {
    max-width: 1080px;
  }
  #espn .project-image img {
    max-width: 1080px;
  }
  #eurosport .project-image img {
    max-width: 1080px;
  }
  #mlb .project-image img {
    max-width: 1080px;
  }
  #lifebooker .project-image img {
    max-width: 1080px;
  }
}
@media only screen and (max-width: 1440px) {
  #self .block-container .block .project-info .project-logo {
    max-width: 220px;
    min-width: 220px;
  }
  #cannaco .project-image img {
    max-width: 800px;
  }
  #action .project-image img {
    max-width: 800px;
  }
  #disney .project-image img {
    max-width: 640px;
  }
  #nhl .project-image img {
    max-width: 860px;
  }
  #espn .project-image img {
    max-width: 860px;
  }
  #eurosport .project-image img {
    max-width: 720px;
  }
  #mlb .project-image img {
    max-width: 780px;
  }
  #lifebooker .project-image img {
    max-width: 780px;
  }
}
@media only screen and (max-width: 820px) {
  header {
    display: none;
  }
  header nav {
    padding: 24px 24px;
  }
  main section .block-container {
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 80px 40px;
  }
  main section .block-container .block {
    position: relative;
    width: 100%;
    max-width: 100%;
    min-height: 100%;
    margin: 0 auto;
  }
  main section .block-container .block-left {
    max-width: 100%;
    height: auto;
  }
  main section .block-container .block-right {
    max-width: 100%;
  }
  main section .block-container .project-info {
    text-align: center;
    position: relative;
    display: block;
    padding-left: 0px;
    padding-right: 0px;
    height: auto;
  }
  main section .block-container .project-info .project-title {
    flex: none;
  }
  main section .block-container .project-info .project-description {
    flex: none;
    width: 100%;
  }
  main section .block-container .project-info .project-bio {
    max-width: 480px;
    margin: 0 auto;
  }
  main section .block-container .project-logo {
    margin-bottom: 8px;
  }
  main section .block-container .project-image {
    display: block;
    left: 0px;
    position: relative;
    bottom: 0px;
    padding-top: 40px;
    padding-right: 0px;
    padding-left: 00px;
    flex: none;
  }
  main section .block-container .project-image img {
    margin-right: 0px;
  }
  main section .block-container .block-left {
    max-width: 100%;
    min-width: 100%;
    position: relative;
  }
  main section .block-container .block-right {
    max-width: 100%;
    min-width: 100%;
    position: relative;
  }
  #self .block-container {
    width: auto;
    height: auto;
    padding: 80px 40px;
  }
  #cannaco .project-logo {
    max-width: 220px;
    min-width: 220px;
  }
  #cannaco .project-image img {
    max-width: 480px;
    width: 100%;
    margin-right: 0px;
  }
  #action .project-logo {
    max-width: 180px;
    min-width: 180px;
  }
  #action .project-image img {
    max-width: 480px;
    width: 100%;
    margin-right: 0px;
  }
  #disney .project-logo {
    max-width: 180px;
    min-width: 180px;
  }
  #disney .project-image img {
    max-width: 480px;
    width: 100%;
    margin-right: 0px;
  }
  #nhl .project-logo {
    max-width: 180px;
    min-width: 180px;
  }
  #nhl .project-image img {
    max-width: 480px;
    width: 100%;
    margin-right: 0px;
  }
  #eurosport .project-logo {
    max-width: 240px;
    min-width: 240px;
  }
  #eurosport .project-image img {
    max-width: 480px;
    width: 100%;
    margin-right: 0px;
  }
  #dsds .project-logo {
    max-width: 120px;
    min-width: 120px;
  }
  #dsds .project-image img {
    max-width: 480px;
    width: 100%;
    margin-right: 0px;
  }
  #mlb .project-logo {
    max-width: 180px;
    min-width: 180px;
  }
  #mlb .project-image img {
    max-width: 480px;
    width: 100%;
    margin-right: 0px;
  }
  #espn .project-logo {
    max-width: 180px;
    min-width: 180px;
  }
  #espn .project-image img {
    max-width: 480px;
    width: 100%;
    margin-right: 0px;
  }
  #lifebooker .project-logo {
    max-width: 180px;
    min-width: 180px;
  }
  #lifebooker .project-image img {
    max-width: 480px;
    width: 100%;
    margin-right: 0px;
  }
}
